body{
    margin:0;
    padding:0;
    font-family: iransans !important;
    font-size:100%;
    direction:rtl;
   /* background:#e3e6e5 !important; */
   
    background: #f2f2f2;
}
.header{
    width:100%;
    position:relative;
    padding-top: 30px;
   /* background:#f2f2f2 url('../img/bg1.jpg') repeat-x bottom ; */
}
.clear{
    height:13px;
    border-left: 1px solid #999;
    margin-top: 8px;
}
.header1{
    display:inline-flex;
    width:100%;
    
}
.gallery_inside{
    height: 145px !important;
    width: 190px !important;
}
.gallery_size{
    
    height: 240px !important;
    width: 280px !important;
}
.gallery_main{
    width:1000px !important;
    margin:auto;
}
.left_gallery{
    margin: auto !important;
    width: 930px !important;
}
.slideshow_box {
    position: absolute;
    top: 0;
    right: 0;
}
.header .logo{
    margin-right: 40px;
}
.header .logo img{
    height:120px;
}
.header .header-center{
    margin: 20px 30px 0 0;
    width: 70%;
    
}
.header .header-center .welcome{
    padding:0;
    display:inline-flexbox;
    padding-bottom: 10px;
}
.header .header-center .welcome .time{
    margin-right:30px;
    font-size:112%;
    font-family:yekan;
    color:#ffcb05;
}
.header .header-center p{
    font-family: dinar;
    margin:0;
    padding:0;
    font-size: 15px;
}
    {
        display:block;
        display:-webkit-block;
        position: relative;
    }
.header .header-center  ul{
    padding: 5px 0px 0 0;
    margin: 0;
    flex-wrap:wrap;
    list-style: none;
    display: inline-flex;
    border-bottom:2px solid #b3b0b0;
    position: relative;
    
}
/*.header .header-center ul.menu:before{    
    content: '';
    position: absolute;
    top: 33px;
    right: 8px;
    width: 98%;
    height: 3px;
    background: #e4e0e0;
}*/
.header .header-center  ul li{
    padding-left: 3px;
    margin: 5px;
    padding: 0 5px;
    color: #999;
    position: relative;
    font-size: 13px;
    display: inline-flex;
    height: 16px;
}
.header .header-center  ul li:hover{
    color:#101010;
}
.header .header-center  li[data-child="true"]{
    padding-left:30px;
    
}
.header .header-center  li[data-child="true"]:after{
    content: '';
    position: absolute;
    left: 0;
    top: 0px;
    width: 20px;
    height: 20px;
    background: url('../img/menudown.png') no-repeat center center / 18px 18px;
}
.header .header-center  ul a{
    color: #999;
}
.header .header-center  ul a:hover{
    text-decoration: none;
    color:#101010;
}
.header .header-center  ul li ul{
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    margin:4px 0 0 0 ;
    border-bottom: none !important;
    background: rgba(51, 51, 51, 0.89);
    width: 190px;
    z-index: 100;
}
.header .header-center  ul li > ul:after{
    content: "";
    width: 50%;
    right: 0;
    position: absolute;
    height: 16px;
    top: -9%;

    
}
.header .header-center  ul li ul li ul{
    top: -11px;
    right: 101%;
}
.header .header-center  ul li ul li ul:after{
    content: "";
    width: 10%;
    right: -5%;
    position: absolute;
    height: 22px;
    top: 0%;
}
.header .header-center  ul li ul li{
    border-bottom: 1px solid #979797;
    border-left:none !important;
    margin: 0px 0 0px;
    padding-bottom: 20px;
    color: #fff;
    width:100%;
    
    
}
.header .header-center  ul li ul .clear{
    border-left: none !important;
    height: 0;
    margin-top: 0;
}
.header .header-center  ul li ul li a{
   color: #fff;
}
.header .header-center  ul li ul li a:hover{
    color:#ffcb05;
}
.header .header-center  ul li ul li:hover{
    color:#ffcb05;
}
.header .header-center  ul li:hover > ul{
    display: block;
    display:-webkit-block;
}

.lang{
    position: relative;
    width: 14%;
    margin: 40px 1px 0 0;
    max-width: 200px;
}
.lang .lang1{
    display:inline-flex;
    display: -webkit-box;
    margin: 8px 7px 0px 0;
}
.lang .lang1 p{
    font-size: 100%;
    margin: 0 0 0 0;
}
.lang .lang1 a{    
    font-size: 10px;
    margin: 3px 4px;
    padding: 3px;
    color: #fff;
    text-align: center;
    font-family: yekan;
    text-decoration: none;
}
.lang .a3{
    margin: -3px 0px 0px 0;
    padding: 0 40px 0px 0;
}
.lang .lang1 .icon{
    margin: 3px 2px;
}
.lang .lang1 .icon img{
    width: 17px;
    height: 14px;
}
.lang .lang1 .en{
    background:#F9A61A;
}
.lang .lang1 .en:hover{
    background:#B5760C;
}
.lang .lang1 .fa{
    background:#54C4CF;
}
.lang .lang1 .fa:hover{
    background:#409098;
}
.icon_menu{
    display: none;
}
.icon_menu1{
    display: none;
}
.header .slideshow{
    width:100%;
}
.contain{
    width:100%;
    position:relative;
}
.contain .main-menu{
    width:100%;
    position:relative;
    padding-bottom: 5px;
background: rgba(207,201,207,1);
background: -moz-linear-gradient(top, rgba(207,201,207,1) 0%, rgba(240,235,240,1) 58%, rgba(250,250,250,1) 95%, rgba(250,250,250,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(207,201,207,1)), color-stop(58%, rgba(240,235,240,1)), color-stop(95%, rgba(250,250,250,1)), color-stop(100%, rgba(250,250,250,1)));
background: -webkit-linear-gradient(top, rgba(207,201,207,1) 0%, rgba(240,235,240,1) 58%, rgba(250,250,250,1) 95%, rgba(250,250,250,1) 100%);
background: -o-linear-gradient(top, rgba(207,201,207,1) 0%, rgba(240,235,240,1) 58%, rgba(250,250,250,1) 95%, rgba(250,250,250,1) 100%);
background: -ms-linear-gradient(top, rgba(207,201,207,1) 0%, rgba(240,235,240,1) 58%, rgba(250,250,250,1) 95%, rgba(250,250,250,1) 100%);
background: linear-gradient(to bottom, rgba(207,201,207,1) 0%, rgba(240,235,240,1) 58%, rgba(250,250,250,1) 95%, rgba(250,250,250,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfc9cf', endColorstr='#fafafa', GradientType=0 );
}
.contain .main-menu .menu-box{
    width:100%;
    margin:auto;
    display:inline-flex;
    display: -webkit-box;
    height: 105px;
    overflow: hidden;
}
.contain .main-menu .menu-item{
    position:relative;
}
.contain .main-menu .menu-box .menu-item .menu-pic{
    padding:5px 10px 5px 0px;
    height:80px;
}
.contain .main-menu .menu-box .menu-item .menu-pic img{
    height:100%;
}


.contain .main-menu .menu-box .menu-title{
    font-size:15px;
    font-family:homa;
    margin-top: 5px;
    text-align: center;
    width: 160px;
}
.contain .main-menu .menu-box .menu-title a{
    color:#FFA708; 
    word-wrap: break-word;
    text-decoration:none;
}
.contain .main-menu .menu-box .menu-title a:hover{
    color:#BB9247; 
}


.pt_test{
    width:100%;
    max-width:1180px;
    margin: 30px auto;
    display:table;
}
.post_page{
    width:100%;
    margin-left: 9px;
    margin-bottom: 10px;
    max-width:580px;
    border-radius:10px;
    display:block;
    display:-webkit-block;
    float:right;
    border:2px solid #C15353;
}
.post_page .image{
    width:100%;
    height:250px;
}
.post_page .image img{
    width:100%;
    border-radius:7px 7px 0 0 ;
    height:100%;
}
.post_page .details{
    width:100%;
    display:inline-flex;
    display: -webkit-box;
    border-bottom:1px solid #C15353;
}
.post_page .title_content{
    text-align: center;
    width:100%;
    padding: 5px;
    font-size:140%;
    
}
.post_page .title_content a{
    text-decoration: none;
}
.post_page .title_content a:hover{
    color:#C15353;
}
.post_page .text_content{
    text-align:justify;
    width:100%;
    padding:5px;
    color:#000;
    font-size:110%;
}
.post_page .continue_content{
    text-align: left;
    margin:0 0 10px 30px;
}
.post_page .continue_content a{
    text-decoration: none;
    background: #333;
    color: #fff;
    padding: 5px 15px;
    border-radius: 6px;
}
.post_page .continue_content a:hover{
    background:#713B3B;
}
.post_page .details .detail_sub{
    padding: 5px;
    color:#C15353;
    }
.content_post{
    
    background: #fff;
    width: 100%;
    max-width: 1170px;
    margin: 30px auto 0;
    border-radius:7px;
    border: 4px solid #fff;
  
   }
  
.content_post .bg_color{
    box-shadow:0px 0px 36px -16px #000;
    margin: 0 0 0 0;
    border-radius: 7px 7px 0px 0px;
    border: 3px solid #fff;
   }
.content_post .pic_title_content{
    margin-top: 0px;
    z-index:1;

}
.content_post .pic_title_content img{
        display:-webkit-block;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    position: relative;
    height: 110px;
    margin-top: 15px;
}
.content_post .title_content{
    width: 100%;
    text-align: center;
    z-index: 9;
    position:relative;
    height:150px;
    border-radius:7px 7px 0px 0px ;
        background: rgba(179,181,180,1);
background: -moz-linear-gradient(top, rgba(179,181,180,1) 0%, rgba(186,194,190,0.79) 21%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(179,181,180,1)), color-stop(21%, rgba(186,194,190,0.79)), color-stop(100%, rgba(255,255,255,0)));
background: -webkit-linear-gradient(top, rgba(179,181,180,1) 0%, rgba(186,194,190,0.79) 21%, rgba(255,255,255,0) 100%);
background: -o-linear-gradient(top, rgba(179,181,180,1) 0%, rgba(186,194,190,0.79) 21%, rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(top, rgba(179,181,180,1) 0%, rgba(186,194,190,0.79) 21%, rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom, rgba(179,181,180,1) 0%, rgba(186,194,190,0.79) 21%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3b5b4', endColorstr='#ffffff', GradientType=0 );
 
  }
.content_post .title_content p{
    font-family:yekan;
    margin: 0 0 0 0;
    font-size:170%;
    padding: 0;
    color:#3D7187;

}
.content_post .full_content{
    width: 100%;
    display: table;
}
.content_post .full_content img{
    max-width: 100% !important;
    height: auto !important;
}
.content_post .full_content p{
    padding:7px;
    font-size:105%;
    word-break: break-word;
    text-align:justify;
    font-family: yekan;
    margin:0;
}
.content-product{
    width:100%;
    margin:10px auto 0;
    display:inline-flex;
    
}
.content-product .right-product{
    width: 30%;
    max-width: 380px;
    padding-bottom: 10px;
    border: 1px solid #ddd;
    display: none;
}
.content-product .right-product .title{
    width:100%;
    font-family: dinar;
    text-align:center;
    font-size:140%;
    color: #14A50B;
    margin: 15px 0;
}
 .right-product form .select_box{
    height:40px;
 }
.content-product .left-product{
    width: 97%;
    display:table;
    margin-bottom: 20px
}
.left-product .list-box{
    width:100%;
    margin:0 20px 40px 0;
    display:block;
    display:-webkit-block;
    /*height: 390px;*/
    float: right;
    border: 3px solid #b3b0b0;
    border-radius: 6px;
}
.left-product .list-box:hover{
    box-shadow: 0px 3px 20px 1px #b3b0b0;
    transition:0.3s;
}
.list-box .pic{
    width:100%;
    margin: 10px 0px;
    padding: 0 5px;
    
}
.list-box .pic img{
    width:100%;
}
 .list-box .product-name{
    width: 200px;
    text-align: justify;
    overflow: hidden;
    
 }
 .list-box .product-name p{
    margin:0;
    padding:5px;
    text-align: justify;
 }
 .list-box .product-name.name{
    text-align: center;
    font-size:130%;
 }
 .list-box .price{
    text-align: center;
    color:#13B2AD;
    font-size:110%;   
 }
 .list-box .tozih_pro{
    color:#000;
    width: 98%;
    height: 105px;
    text-align: justify;
    font-size:110%;   
 }
 
 
 
.contain .main-contain{
    width: 100%;
    border-top: 3px solid #a2a2a2;
    background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(250,247,250,1) 41%, rgba(250,247,250,1) 59%, rgba(242,242,242,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(41%, rgba(250,247,250,1)), color-stop(59%, rgba(250,247,250,1)), color-stop(100%, rgba(242,242,242,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(250,247,250,1) 41%, rgba(250,247,250,1) 59%, rgba(242,242,242,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(250,247,250,1) 41%, rgba(250,247,250,1) 59%, rgba(242,242,242,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(250,247,250,1) 41%, rgba(250,247,250,1) 59%, rgba(242,242,242,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(250,247,250,1) 41%, rgba(250,247,250,1) 59%, rgba(242,242,242,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0 );
}

.contain .main-contain .amazing-box{
    width: 100%;
    display: block;
    margin: auto;
    display:block;
    display:-webkit-block;
        background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(250,247,250,1) 41%, rgba(250,247,250,1) 59%, rgba(242,242,242,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(41%, rgba(250,247,250,1)), color-stop(59%, rgba(250,247,250,1)), color-stop(100%, rgba(242,242,242,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(250,247,250,1) 41%, rgba(250,247,250,1) 59%, rgba(242,242,242,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(250,247,250,1) 41%, rgba(250,247,250,1) 59%, rgba(242,242,242,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(250,247,250,1) 41%, rgba(250,247,250,1) 59%, rgba(242,242,242,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(250,247,250,1) 41%, rgba(250,247,250,1) 59%, rgba(242,242,242,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0 );

}
.contain .main-contain .sidebar{
    width:24vw;
        float: right;
    display: inline-block;
    display:-webkit-inline-block;
}
.contain .main-contain .sidebar .email-box{
    width:100%;
    position:relative;
}
.contain .main-contain .sidebar .email-box form{
    width:100%;
    padding-right:10px;
}
.contain .main-contain .sidebar .email-box label{
    font-size: 120%;
    color:#000;
}
.contain .main-contain .sidebar .email-box input{
    width:70%;
    border-radius:3px;
    border:#fff;
    padding: 4px;
}
.contain .main-contain .sidebar .email-box button{
    width:25%;
    height:28px;
    border-radius:3px;
    border-bottom: 1px solid #fff;
    background:#2196F2;
    color:#fff;
    
    border-top: #2196F2;
    border-right: #2196F2;
    border-left: #2196F2;
}
 /* .slider-box{    
    width: 93%;
    display: block;
    border: 1px solid #848484;
    background: #F2F2F2;
    margin: 10px auto;
    border-radius: 5px;

}
.slider-box .btn-box{
    display: inline-flex;
    margin: auto;
    height: 13px;
    width: 78px;
}
.slider-box .slider-box-title{
    width: 94%;
    margin: 0px auto;
    height: 32px;
    background: rgb(255, 115, 115);
    margin-top: 7px;
    border-radius: 6px;
}
.slider-box .slider-box-title p{ 
    padding: 5px;
    text-align: center;
    font-weight: bold;
    font-size: 105%;
    color: #fff;

}
.slider-box .btn-box .auto-slide-btn{
    width: 10px;
    height: 10px;
    background: #000000;
    margin-right: 5px;
    border-radius: 70px;
}
.slider-box .btn-box .auto-slide-btn:hover{
    background:#136360;
    cursor: pointer;
    transition:0.3s;
}
.contain .main-contain .sidebar .right-box{
    width: 100%;
    margin: 10px auto;
    height: 85px;
    position:relative;
    display:inline-flex;
}
.contain .main-contain .sidebar .right-box-ads{
    width: 93%;
    border: 1px solid #000;
    margin: 10px auto 0 auto;
    height: 120px;
    position: relative;
    padding: 10px 0;
    border-radius: 5px;
    background:#F2F2F2;
    
}
.contain .main-contain .sidebar .right-box-ads .title-size{
    text-align: center;
    width: 95%;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    height:30px;
    margin: 0px auto;
    background: #FF9000;
}
.contain .main-contain .sidebar .right-box-ads .title-size p{
    padding: 5px;
    text-align: center;
    font-weight: bold;
    font-size: 105%;
}

.contain .main-contain .sidebar .right-box .slide-box{
    width:100%;
    position: absolute;
    height:90px;
    display: inline-flex;
}
.contain .main-contain .sidebar .right-box .slide-box img{
    height:75px;
    width:100%;
    }
.img-link{
    margin: 0px 7px 0 0;
    width: 60%;
    
}
.contain .main-contain .sidebar .right-box .slide-box .content{
    width: 55%;
    height: 64px;
    overflow: hidden;
    text-align: justify;
    margin-top: 10px;
    float: left;
    padding-right:10px;
    white-space: normal;
    background-repeat: no-repeat;
}
.contain .main-contain .sidebar .right-box .content{
}
*/


.slider-box{    
    width: 93%;
    display: block;
    display:-webkit-block;
    border: 1px solid #848484;
    background: #F2F2F2;
    margin: 10px auto;
    height:28vw;
    border-radius: 5px;

}
.slider-box .btn-box{
     display: inline-flex;
    display: -webkit-box;
    margin: 10px auto;
    width: 78px;
}
.slider-box .slider-box-title{
    width: 94%;
    font-size: 1vw;
    margin: 0px auto;
    background: rgb(255, 115, 115);
    margin-top: 7px;
    border-radius: 6px;
}
.slider-box .slider-box-title p{ 
    padding: 5px;
    text-align: center;
    font-weight: bold;
    color: #fff;

}
.slider-box .btn-box .auto-slide-btn{
    width: 11px;
    height: 11px;
    background: #000000;
    margin-right: 4px;
    border-radius: 100%;
}
.slider-box .btn-box .auto-slide-btn:hover{
    background:#136360;
    cursor: pointer;
    transition:0.3s;
}
.contain .main-contain .sidebar .right-box{
    width: 100%;
    height: 22vw;
    margin: 10px auto;
    position:relative;
}
.contain .main-contain .sidebar .right-box-ads{
    width: 93%;
    border: 1px solid #000;
    margin: 10px auto 0 auto;
    height: 120px;
    position: relative;
    padding: 10px 0;
    border-radius: 5px;
    background:#F2F2F2;
    
}
.contain .main-contain .sidebar .right-box-ads .title-size{
    text-align: center;
    width: 95%;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    height:30px;
    margin: 0px auto;
    background: #FF9000;
}
.contain .main-contain .sidebar .right-box-ads .title-size p{
    padding: 5px;
    text-align: center;
    font-weight: bold;
    font-size: 105%;
}

.contain .main-contain .sidebar .right-box .slide-box{
    width:100%;
}
.contain .main-contain .sidebar .right-box .slide-box img{
    width:100%;
    }
.img-link{
    margin: auto;
    width: 94%;
    
}
.contain .main-contain .sidebar .right-box .slide-box .content{
    width: 100%;
    overflow: hidden;
    text-align: center;
    margin-top: 10px;
    float: left;
    padding-right: 10px;
    white-space: normal;
    background-repeat: no-repeat;
}
.contain .main-contain .sidebar .right-box .slide-box .content a{
    min-width: 0;
}
.contain .main-contain .sidebar .right-box .slide-box .content_text{
    margin-top: 2vw;
    padding: 0 5px;
    overflow: hidden;
}
.contain .main-contain .sidebar .right-box .slide-box .content_text p{
    word-spacing: 0px;
    text-align: justify;
    
}
















.contain .main-contain .amazing-slide{
    width:74vw;
    height:29.3vw;
    background:#F7F8FA;
    display:block;
    display:-webkit-block;
    float: left;
}
.contain .main-contain .amazing-slide .right-side{
    width:75%;
    height:100%;
    position:relative;
}
.contain .main-contain .amazing-slide .right-side .right-side1{
    position: absolute;
    width:100%;
    height:100%;
}

.contain .main-contain .amazing-slide .left-side{
    width:25%;
    position:relative;
    height:100%;
    }
.contain .main-contain .amazing-slide .left-side ul{
    margin:0;
    padding:0;
    list-style:none;
    background:#F5F5F5;
}
.contain .main-contain .amazing-slide .left-side ul li{
    font-size:125%;
    font-family:myriad;
    width:100%;
    word-wrap: break-word;
    color:#000;
    text-align:right;
    padding:6px 7px;
    position:relative;
    border-bottom:1px solid #cac9c9;
    cursor:pointer;
    
}

.contain .main-contain .amazing-slide .left-side ul li.active:after{
    content: "";
    height: 0;
    transition: 0.5s;
    position: absolute;
    border-top: 16px solid transparent;
    border-bottom: 21px solid transparent;
    border-left: 28px solid red;
    left: 100%;
    top: calc(-1%);
}
.contain .main-contain .amazing-slide .left-side ul li.active{
    background: rgba(242,213,213,1);
background: -moz-linear-gradient(left, rgba(242,213,213,1) 0%, rgba(235,174,174,1) 24%, rgba(255,0,0,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(242,213,213,1)), color-stop(24%, rgba(235,174,174,1)), color-stop(100%, rgba(255,0,0,1)));
background: -webkit-linear-gradient(left, rgba(242,213,213,1) 0%, rgba(235,174,174,1) 24%, rgba(255,0,0,1) 100%);
background: -o-linear-gradient(left, rgba(242,213,213,1) 0%, rgba(235,174,174,1) 24%, rgba(255,0,0,1) 100%);
background: -ms-linear-gradient(left, rgba(242,213,213,1) 0%, rgba(235,174,174,1) 24%, rgba(255,0,0,1) 100%);
background: linear-gradient(to right, rgba(242,213,213,1) 0%, rgba(235,174,174,1) 24%, rgba(255,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2d5d5', endColorstr='#ff0000', GradientType=1 );
    transition:0.5s;
    color:#fff;
}
.footer-top{
    width:100%;
    text-align:center;
    padding:0px 0 0;
    display: inline-flex;
    position: relative;
    background:#d8d9da;
}
.footer-top .mini_footer{
    text-align: center;
    width: 596px;
    margin: auto;
    position: relative;
    display:inline-flex;
    display: -webkit-box;
    
}
.footer-top .icon{
    width: 100px;
    position: relative;
    z-index: 999;
}

.footer-top .icon img{
    width: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
}
.footer-top p{
    margin:0;
    padding:0;
    font-family:yekan,tahoma;
}
.footer-top .fix-footer{
    color:#0c293a;
    margin:10px 15px;
    display:inline-flex;
    display: -webkit-box;
    font-size: 112%;
    direction:ltr;
    text-align:center;
}
.footer-top .fix-footer p a{
    color:#fff;
    text-decoration: none;
}
.footer-top .fix-footer a:hover{
    cursor:pointer;
    color:#12918D;
}
.footer-top .fix-footer img{
    height: 28px;
    margin-top: -4px;
}
.footer-top .right-text{
    direction:rtl;
}
.white-box{
    width:100%;
    height:30px;
    background:#fff;
}
.footer{
    width:100%;
    box-shadow: 1px 9px 25px #000;
    background: rgb(12, 41, 58);
    border-top: 8px solid #ffcb05;
}
.footer p{
    font-size:140%;
    margin:0;
    font-weight:bold;
    padding:0;
    color:#ffcb05;
}
.footer .ul-box{
    margin:15px 0px;
    padding:0;
    width:25%;
    list-style:none;
    margin-right: 30px;
    
}
.footer .ul-box p{
    margin-bottom:20px;
}
.footer .ul-box a{
    text-decoration: none;
    color: #fff;
}
.footer .ul-box a:hover li{
    color:#fff;
}
.footer .ul-box a li{
    color:#a5a3a3;
    font-weight:bold;
    margin:15px 10px;
}
.footer .map-box{
    width:25%;
    height:250px;
    margin:15px;
}
.in_footer{
    
    display: inline-flex;
    display: -webkit-box;
    position: relative;
    width: 100%;
    margin: auto;
    max-width: 1100px;
}
.main-contain .white1{
    height:60px;
}
.main-contain .white2{
    height:90px;
    background: #13B2AD !important;
    
}





.chat-online{
    width: 80px;
    height: 80px;
    position: fixed;
    border-radius: 0px 10px 10px 0;
    left: 0;
    background: #333;
    z-index: 999;
    background:#08A39B;
}
.chat-online img{
    width: 100%;
    height: 100%;
}
.active{
    display:block!important;
    display:-webkit-block!important;
}
.hide{
    display:none!important;
}

.social_media{
    display: block;
    display:-webkit-block;
    width: 210px;
    margin: auto;
    position: relative;
}
.social_media img{
    width:50px;
    height:50px;
    margin-left:15px;
}
.pic_height{
    height:215px !important;
}











* .paging {
    margin: 65px auto;
    padding: 0;
    width: 400px;
    list-style: none;
}
.paging li {
    float: right;
    margin-left: 10px;
}
.paging li a {
    display: block;
    text-decoration: none;
    color: #fff;
    font-family: tahoma;
    font-size: 9pt;
    text-shadow: 0px 1px white;
    padding: 5px 8px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.35);
    background-color: #e5e5e5;
    background:-webkit-linear-gradient(top, #0c293a 0%, #2f2222 100%);
    background: -moz-linear-gradient(top, #0c293a 0%, #2f2222 100%);
    background: -o-linear-gradient(top, #0c293a 0%, #2f2222 100%);
    background: -ms-linear-gradient(top, #0c293a 0%, #2f2222 100%);
    background: linear-gradient(top, #0c293a 0%, #2f2222 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c293a', endColorstr='#2f2222',GradientType=0 );
}
.paging li a:hover {
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.55);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.55);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.55);
    background: #000;
    background: -webkit-linear-gradient(top, #d7d8d9 0%, #8e8686 100%);
    background: -moz-linear-gradient(top, #d7d8d9 0%, #8e8686 100%);
    background: -o-linear-gradient(top, #d7d8d9 0%, #8e8686 100%);
    background: -ms-linear-gradient(top, #d7d8d9 0%, #8e8686 100%);
    background: linear-gradient(top, #d7d8d9 0%, #8e8686 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d8d9', endColorstr='#8e8686',GradientType=0 );
}
.paging li a.current-page {
    color: white;
    text-shadow: 0px 1px #3f789f;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.8);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.8);
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.8);
    background: #7cb9e5;
    background:-webkit-linear-gradient(top, #0580ff 0%, #0580ff 100%);
    background: -moz-linear-gradient(top, #0580ff 0%, #0580ff 100%);
    background: -o-linear-gradient(top, #0580ff 0%, #0580ff 100%);
    background: -ms-linear-gradient(top, #0580ff 0%, #0580ff 100%);
    background: linear-gradient(top, #0580ff 0%, #0580ff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0580ff', endColorstr='#0580ff',GradientType=0 );
}
.main_content_page{
    border:none !important;
}



.aha_slideshow{
    position: relative;
    display: inline-block;
    display:-webkit-inline-block;
    width: 100%;
    min-height: 29.3vw;
    /*max-width: 1012px; */
}
.aha_slideshow .pic_body{
    position: relative;
    display: inline-block;
    display:-webkit-inline-block;
    width: 80%;
    float: right;
    min-height: 29vw;
    margin-top: 5px;
}


.aha_slideshow .pic_body > .pic_slider {
    position: absolute;
    top: 0;

    width: 100%;
    height: 100%;
    right: 0;
}

.aha_slideshow .pic_body > .pic_slider img {
    width: 100%;
    height: auto;
    min-height: 100%;
    max-height: 100%;
    zoom: 0;
}

.aha_slideshow .pic_body > .pic_slider{
        visibility: hidden;
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    transition: all 4s ease-out;
}



.aha_slideshow .pic_body > .pic_slider.active {
    visibility: visible;
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    transition: all 4s ease-out;
        z-index: 99;
}

.aha_slideshow .btn_body {
    display: inline-block;
    display:-webkit-inline-block;
    width: 20%;
    background: #fff;
    font-weight: bold;
    border-left: 1px solid #f7f7f7;
    margin-top: 5px;
}

.aha_slideshow .btn_body > .btn_slider {
    text-align: right;
    padding: 2px 4px;
    font-family: yekan;
    cursor: pointer;
    position: relative;
    border-bottom: 3px solid #F7F7F7;
}
.aha_slideshow .btn_body > .btn_slider.active{
    color:#fff;
    background: rgba(242,213,213,1);
background: -moz-linear-gradient(left, rgba(242,213,213,1) 0%, rgba(235,174,174,1) 24%, rgba(255,0,0,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(242,213,213,1)), color-stop(24%, rgba(235,174,174,1)), color-stop(100%, rgba(255,0,0,1)));
background: -webkit-linear-gradient(left, rgba(242,213,213,1) 0%, rgba(235,174,174,1) 24%, rgba(255,0,0,1) 100%);
background: -o-linear-gradient(left, rgba(242,213,213,1) 0%, rgba(235,174,174,1) 24%, rgba(255,0,0,1) 100%);
background: -ms-linear-gradient(left, rgba(242,213,213,1) 0%, rgba(235,174,174,1) 24%, rgba(255,0,0,1) 100%);
background: linear-gradient(to right, rgba(242,213,213,1) 0%, rgba(235,174,174,1) 24%, rgba(255,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2d5d5', endColorstr='#ff0000', GradientType=1 );
}

.aha_slideshow .btn_body > .btn_slider.active:after {
    content: '';
    position: absolute;
    top: 0;
    left: calc(100%);
    width: 20px;
    height: 100%;
    background: url('../images/slider_arrow3.png') no-repeat center center / 100% 100%;
    z-index: 99;

    transform: rotate(180deg);
}



.content_form{
    width:100%;
    
}
.content_form form .flex_form_andishe{
    display:block;
    margin-bottom:15px;
}
.content_form form{
    margin:0;
    padding:0;
        
}
.content_form form label{
    width:13%;
    text-align:left;
    font-weight:bold;
    
}
.content_form form input{    
    width: 20%;
    height: 35px;
    border:1px solid #eee;
    text-align:center;
}
.content_form form input[type='submit']{
    border-radius:4px;
    color:#fff;
    margin-right: 21%;
    padding:3px 5px;
    background:#0c293a;
}
.content_form form textarea{
    max-width:436px;
    width: 100%;
    border:1px solid #eee;
    height:200px;
    margin-right: 13%;
}

.more_pic{
    width: 100%;
    padding: 5px 5px;
    text-align: center;
    margin: 17px 0 10px 0px;
}
.more_pic a{
    
    background: #ffcb04;
    color: #fff;
    border-radius: 5px;
    padding: 5px 20px;
}
.more_pic a:hover{
    text-decoration: none;
    color:#fff;
    background:#d5ab08;
}

@media only screen and (max-width: 768px){
    .header1{
        display:block;
    display:-webkit-block;
    }
.header1 .logo{
        margin:auto!important;
        width:100%!important;
        text-align: center;
    }
.header1 .header-center{
    margin:auto!important;
    width: 100%!important;
}
.header1 .header-center .welcome{
    margin:auto!important;
}
.header1 .header-center .welcome p{
    text-align:center!important;
}
.header1 .lang{
    position: relative!important;
    margin:10px auto 0 !important;
    width: 40%!important;
}
.header1 .lang1{
    display:block!important;
    display:-webkit-block;
    
}
.header1 .lang1 p{
    margin:10px 0 !important;
    
    }
.header1 .lang1 a{
    font-size: 20px;
    
    
    }
.header .header-center .menu-color{
    border-bottom:2px solid #595959!important;
    
}
.header .header-center .menu-color ul li{
    padding:3px 8px!important;
    width:98%!important;
    margin-bottom: 15px!important;
    position:relative!important;
    display: table!important;
    border-left: none!important;
    border-bottom: 2px solid #595959 !important;
    
}
.header .header-center .menu-color > ul > li > img{
    float:left!important;
}
.header .header-center .menu-color  > ul > li  ul{

    position:relative!important;
    margin: auto!important;
    width: 98%!important;
    right:0% !important;
}
.header .header-center .menu-color  > ul > li > ul > li > ul {
    

    position:relative!important;
    margin: auto!important;
    width: 98%!important;
}
.header .header-center .menu-color  > ul > li > ul > li{
padding: 4px 10px 0 0!important;    
}

.aha_slideshow{
    display:block !important;
    font-size:100%;
    display:-webkit-block;
}
.aha_slideshow .pic_body{
    width:100%!important;
    float:none;
}
.aha_slideshow .btn_body{
    width:100%;
}
.in_footer{
    display: block;
    display:-webkit-block;
}
.aha_slideshow .btn_body > .btn_slider{
    font-size: 100%;
}
.icon_menu{
        display: block!important ;
    display:-webkit-block;
        width: 40px !important;
        height: 40px!important ;
        position: relative!important ;
        background: url('../img/Menu-icon2.png') no-repeat center center/100% auto!important ;
        cursor: pointer !important;
        right: 10px !important;
    }
.icon_menu1{
        display: block!important;
        width: 40px!important;
        height: 40px!important;
        position: relative!important;
        background: url('../img/Menu-icon2.png') no-repeat center center/100% auto!important;
        cursor: pointer!important;
        right: 10px!important;
    }
.header .slideshow{
    margin-top: 0!important;
    height:auto!important;
}
.contain .menu-box{
    width:75% !important;
    display:table !important;
}
.contain .menu-box .menu-item{
    float:right!important;
    display: block!important;
    display:-webkit-inline-block!important;
    position:relative!important;
    margin-bottom:15px!important;
}
.contain .menu-item:nth-child(n+3){
    display:block!important;
    display:-webkit-block!important;
}
.contain .main-contain .sidebar .email-box form{
    text-align:center!important;
}
.contain .main-contain .amazing-box{
    display:block!important;
    display:-webkit-inline-block!important;
}
.contain .main-contain .amazing-box .sidebar{
    width:100%!important;
    float: none;
}
.footer-top{
    display:block!important;
    margin-top: 275px;
    height: 130px;
}
.footer-top .fix-footer{
    width:100%!important;
    text-align:center!important;
}
.footer-top .fix-footer img{
    display:none;
}
.footer-top p{
    width:100%!important;
    text-align: center!important;
}
.footer-top .mini_footer{
    width: 90% !important;
    display: inline-block;
}
.contain .main-contain .amazing-box .amazing-slide{
    float:none;
}
.footer{
    display:block !important;
    display:-webkit-block!important;
}
.footer p{
    text-align: center!important;
}
.footer .map-box{
    width:100%!important;
    margin:0!important;
}
.footer .ul-box{
    width:85%;
}
.footer .ul-box li{
    text-align:center!important;
}
.chat-online{
    display:none!important;
}
.contain .main-contain .sidebar .right-box .slide-box img{
    
    height: auto;
}
.contain .main-contain .amazing-slide{
    display:block!important;
    display:-webkit-inline-block!important;
    width:100%!important;
}
.contain .main-contain .amazing-slide .right-side{
    width:100%!important;
    height:250px!important;
}
.contain .main-contain .amazing-slide .left-side{
    width:100%!important;
}
.flip-clock-small-wrapper{
    left: -3% !important;
}

.contain .main-contain .sidebar .right-box .slide-box .content{
    float:none;
    font-size: 100%!important;
}
.left-product .list-box{
    
    width: 100%;
    margin: 0 0px 15px 0;
    
    }
    
.footer{
    box-shadow:none !important;
    position: relative!important;
    }
.amazingslider-nav-1{
    margin-right:0!important;
}
.content-product .left-product{
    display: block;
    display:-webkit-block!important;
}
.gallery_size{
    width:100%;
}
.aha_slideshow .btn_body > .btn_slider:after{
    display:none;
}
.content_form form label{
    width:100%;
    text-align: center;
}
.content_form form input{
    width:100%;
    
}
.content_form form textarea{
    margin:0;
}
.content_form form input[type='submit']{
    margin:0;
}
.list-box .pic{
    
    height: auto;
}
.list-box .pic img{
    
    height: auto;
}
.content_post .full_content p{
    margin:0!important;
}
.content_post .full_content p img{
    width:100%;
    height: auto;
    
}
.full_content iframe{
    width:100%;
}

.contain .main-contain .sidebar .right-box{
    height: auto !important;
}
.slider-box .slider-box-title{
    font-size:100% !important;
}
.slider-box{
   height:auto!important; 
}
}
/*
@media only screen and (min-width: 1500px){
    .aha_slideshow .btn_body{
        min-height:none;
        height:100%;
    }
    .aha_slideshow .pic_body{
        min-height:none;
        height:100%;
        
    }
    .aha_slideshow{
        
        min-height:none;
        height:100%;
        
    }
    .contain .main-contain .amazing-slide{
        height: 700px;
    }
    .contain .main-contain .sidebar{
        height:100%;
    }
    .aha_slideshow .pic_body > .pic_slider.active{
        height:99%;
    }
    .aha_slideshow .btn_body > .btn_slider{
        font-size:230%;
    }
    }
    */
/* swip */
.swiper-container {
        width: 100%;
        height: 200px;
        margin: auto;
    }
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-inline-flexbox;
        display: -webkit-inline-flex;
        display: inline-flex;
        -webkit-box-pack: center;
        -ms-inline-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-inline-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
    .swip-bill{
        width:80px;
        display:block;
    display:-webkit-block!important;
        margin-left: 10px !important;
    }
    .swip-milad{
    display: inline-flex;
    display: -webkit-box;
    width: 100%;
    height: 100px;
    margin: auto;
    padding: 0 0px 0 0px;
    }
    
    .img-swip-milad{
    width: 70px;
    height: 95px;
    margin: auto;
    }
    .img-swip-milad img{
        width:100%;
        height:100%;
    }
    .title-swip-milad{
        font-size:100%;
        height: 35px;
        overflow: hidden;

        
    }
    .title-swip-milad a{
        color:#fff;
        font-size: 90%;
        font-weight:bold;
        
    }
    .date-count-swip-milad{
        display:inline-flex;
        display: -webkit-box;
        position:relative;
    }
    .counter-swip-milad{
        width:42%;
        font-size:70%;
        color:#333;
    }
    .date-swip-milad{
        width:50%;
        font-size:70%;
        color:#333;
        direction:rtl;
    }
    .next-swip{
        top:55% !important;
    }
    .pre-swip{
        top:55% !important;
        
    }
    .swiper-wrappe{
        
            width: 100px !important;
    }
/* swip */


 .title
        {
            text-align:center;
            font-family:Georgia;
            font-size:46px;
            margin-top:15px;
            margin-bottom:0px;
        }
        .txt
        {
            font-size:14px;
            text-align:center;
            margin-bottom:15px;
        }
        .es
        {
            font-family:Verdana;
            font-size:20px;
            margin:0px auto 0px auto;
            background-color:#ffff99;
            -moz-border-radius: 15px;
            border-radius: 15px;
            border:1px solid #cccc33;
            padding:4px;
        }
        .is .title
        {
           height: 115px !important
        }
        .is img
        {
            box-shadow:0 0px 5px #000;
            border-radius:5px;
            margin:3px 5px 0;
        }
        .is {
            height:110px !important;
            }






